Runing in my home I have a 3 Node Proxmox Cluster running VMs and CTs

Basic List of Current VMs
- docker.internal.tgj.services
- pbs.internal.tgj.services
- haos.internal.tgj.services
- omada.internal.tgj.services
- winbows.internal.tgj.services
- gitea-runner.internal.tgj.services
- gns3.inernal.tgj.services
- storage.internal.tgj.services
- media.internal.tgj.services

TGJ-Node-1
```mermaid
flowchart TD
        B[VMs]
            B --> BA[winbows.internal]
                BA -->|Boot Disk| DB
            B --> BB[storage.internal]
                BA -->|Boot Disk| DA
                BA -->|Storage Blob| DB
            B --> BC[docker.internal]
                BC -->|Boot Disk| DA
                BC -->|Storage Blob| DB
            B --> BD[pbs.internal]
                BD -->|Boot Disk| DA
                BD --> |NBD Storage| DB
                BD --> |PBS Storage| DD
            B --> BE[main-vm.swittcorp]
                BE -->|Boot Disk| DD
            B --> BF[petegregory.net]
                BF -->|Boot Disk| DD
                BF -->|Storage Blob| DD
        C[CTs]
        DA[local-lvm]
        DB[JBOD-LARGER]
        DC[R1-SAS]
        DD[R6-SAS]
```
TGJ-Node-2
```mermaid
flowchart TD
       AB[VMs]
            AB --> ABA[gitea-runner.internal]
                ABA -->|Boot Disk| ADA
            AB --> ABB[gns3.internal]
                ABB -->|Boot Disk| ADA
            AB --> ABC[pterodactyl.internal]
                ABC -->|Boot Disk| ADA
        AC[CTs]
            AC --> ACA[media.internal]
                ACA -->|Boot Disk| ADA
        ADA[local-lvm]
```
TGJ-Node-3
```mermaid
flowchart TD
        AAB[VMs]
            AAB --> AABA[omada.internal]
                AABA -->|Boot Disk| AADA
            AAB --> AABB[haos.internal]
                AABB -->|Boot Disk| AADA
        AAC[CTs]
        AADA[local-lvm]
```